/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Olá,\nEu sou o seu novo bloco de notas.\n\nUtilize-me para escrever notas rápidas, números de telefone, tarefas ou qualquer outro tipo de textos curtos.";

/* Panel title */
"Notes_Title_Default" = "Notas";

/* Notes List View */
"Notes_NothingFound" = "Nada encontrado";
"Notes_NoNotes" = "Nenhuma nota";

"Notes_EmptyNoteTag" = "Vazio";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Eliminar";
"Notes_DeleteConfirmationPopover_Cancel" = "Cancelar";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Nova nota a partir da selecção";
